import React from 'react';
export default function ToolsFlatHeadFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M303-80v-95h354v95zm1-154-43-309 84-338h269l85 338-42 309zm56-333h240l-55-224H416z" })));
}
